# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Jan 13 16:05:26 UTC 2018
pkgname = bless
pkgver = 0.6.0-5
pkgdesc = High-quality, full-featured hex editor
url = https://web.archive.org/web/20170503150524/http://home.gna.org/bless/
builddate = 1515859526
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1124352
arch = any
license = GPL
depend = gtk-sharp-2
makedepend = rarian
